 
.table1{
  border-bottom-width : 1px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #002f00;
  font-size : 14px;
  font-weight : bold;
  color : #fcfecb;
  background-color : #0b3909;
}
.table2{
  font-size : 13px;
  font-weight : normal;
  background-color : #fdfde8;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-top-color : #687882;border-left-color : #687882;border-right-color : #687882;border-bottom-color : #687882;}
.teble3{
  font-size : 13px;
  
  color : #493821;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #526954 #526954 #526954 #526954;}
.teble4{
  font-size : 13px;
  background-color : #fdfce1;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-style : solid solid solid solid;
  border-top-color : #6a0013;border-right-color : #6a0013;border-bottom-color : #6a0013;border-left-color : #6a0013;
  font-weight : normal;
  color : #493821;
  

  line-height : 18px;
}
.table5{
  font-size : 13px;
  font-weight : normal;
  color : #5b2c1e;
  border-bottom-width : 1px;border-bottom-style : solid;
  border-bottom-color : #726c3f;
  
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : #726c3f;
  border-left-color : #726c3f;
  border-right-color : #726c3f;
}
.cell0{
  background-color : #d5de92;
}
.cell1{
  background-color : #fdfde8;
  color : #5b2c1e;
  
}
.cell2{
  color : #5b2c1e;
  border-bottom-width : 0px;
  border-bottom-style : solid;
  border-bottom-color : white;
  background-color : #cedbac;
  font-size : 13px;
}
.cell3{
  font-weight : normal;
  background-color : #e3edbe;
}
.cell4{
  color : #999999;
  background-color : #eeeeee;
}
.cell5{
  font-weight : normal;
}
.line_cell0{
  
  background-color : #d5de92;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #949672;
}
.line_cell1{
  color : #5b2c1e;
  background-color : #fdfde8;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-style : solid;
  border-bottom-color : #5b2c1e;
  border-bottom-color : #a69e71;
  font-weight : normal;
}
.line_cell2{
  background-color : #cedbac;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #ac963e;
}
.line_cell3{
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #657667;
  color : #477847;
  background-color : #e3edbe;
}
.line_cell4{
  color : #999999;
  background-color : #eeeeee;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #aab4b4;
}
.line_cell5{
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #948b3f;
}
.line_cell6{
  
  border-bottom-width : 3px;
  border-bottom-style : double;
  border-bottom-color : #5e3c3e;
}
.title_cell1{
  font-size : 14px;
  background-color : #5c6a2d;
  color : #ffffff;
  font-weight : bold;
  border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #d2e6d3 black black #d2e6d3;
  padding-top : 6px;
  padding-left : 6px;
  padding-bottom : 6px;
}
.title_cell2{
  font-size : 14px;
  background-color : #677551;
  color : #fcf7d1;
  letter-spacing : 2px;
  padding-top : 8px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 8px;
  font-weight : bold;
}
.title_cell3{
  font-size : 12px;
  font-weight : bold;
}
.title_cell4{
  
  font-weight : normal;
}
.title_cell5{
  
  font-weight : normal;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #beb467 #beb467 #beb467 #beb467;}

.title_text1{
  font-size : 14px;
  font-weight : bold;
  color : maroon;
}
.title_text2{
  font-size : 13px;
  font-weight : normal;
  color : olive;
}
.title_text3{
  font-size : 13px;
  font-weight : normal;
  color : #993f39;
}
.title_text4{
  font-size : 15px;
  color : #50644d;
}
.title_text5{
  font-size : 12px;
  color : #5b2c1e;
}
.pict1{
  color : #993f39;
  background-color : #993f39;
}
.pict2{
  color : maroon;
  background-color : #ffc02d;border-top-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-left-width : 1px;border-style : solid solid solid solid;border-color : white #493821 white;border-left-color : maroon;border-bottom-color : #493821;border-left-color : white;
  line-height : 0px;
  text-align : left;
  vertical-align : middle;
}
.pict3{
  color : white;
  background-color : #ff8040;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #993f39;
  border-bottom-color : #993f39;
  border-top-width : 1px;
  border-left-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : white;
  border-left-color : white;
}
.pict4{
  color : #50644d;
  background-color : #50644d;
}
.color1{
  
  background-color : #687847;
  
}
.color2{
  background-color : #57614e;
  
}
.color3{
  font-size : 13px;
  background-color : #cedbac;
}
.color4{
  font-size : 13px;
  background-color : #f2fdd5;
}
.color5{
  font-size : 13px;
  background-color : #fffde6;
}
.color6{
  font-size : 13px;
}
.color7{
  background-color : ##f7cb63;
}
.text1{
  color : #48685c;
  line-height : 17px;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}

BODY{
  font-size : 13px;
  color : #404000;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
TH{
  font-size : 12px;
  color : #fcfecb;
  background-color : #5c6a2d;
  font-weight : bold;
  padding-top : 4px;
  padding-bottom : 4px;
}
A{
  color : #0080ff;
}
A:HOVER{
  color : #ff8080;
}
TABLE{
  font-size : 13px;
}
.menu_title1{
  background-color : #5c6a2d;
  font-size : 14px;
  font-weight : bold;
  color : white;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
}
.menu_title2{
  border-top-width : 2px;
  border-bottom-width : 2px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #646e28;
  border-bottom-color : #646e28;
  color : #ffffff;
  background-color : #5f7238;
}
.menu_title3{
  border-bottom-width : 1px;
  border-bottom-style : solid;
  font-size : 12px;
  background-color : #fffcd7;
  border-bottom-color : #bab574;
}
.menu_body{
  background-color : #f7fcc5;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #526129;
}

A.A_menu{color : #255515;
  text-decoration : none;
}
A.A_menu:hover{color:#FF3300;}
